<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">38.227001190186</MDI>
      <MDI key="STATISTICS_MEAN">22.321765459145</MDI>
      <MDI key="STATISTICS_MINIMUM">-7.1849999427795</MDI>
      <MDI key="STATISTICS_STDDEV">10.735649354164</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
